/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


@media (min-width: 690px){
	.single-product-main-image {
	    width: 63.5%;
	    margin-left: -90px;
	    margin-right: 3.2%;
	}
	
	.single-product-summary {
	    width: 40.5%;
	    padding-top: 25px;
	}
}

* {
	box-sizing: border-box;
}

.single-product.woocommerce .container-wrap {
    margin-top: 0;
    padding-top: 0;
}

/*.single-product.woocommerce .container {
    max-width: 100%;
    padding: 0;
}*/

.single-product.woocommerce .images .product-slider {
    margin-top: 0;
}

.single-product.woocommerce .single-product-main-image .product-thumbs {
    display: none;
}

.woocommerce div.product form.cart .variations td.label {
	display: none;
}


.woocommerce div.product form.cart .variations td.value {
	display: flex;
	display: -webkit-flex;
	min-width: 300px;
	width: 100%;
	max-width: 360px;
	flex-flow: row wrap;
	-webkit-flex-direction: row;
}

.woocommerce div.product form.cart .variations td.value div {
	margin: 0 1px 1px;
	display: inline-flex;
	display: -webkit-inline-flex;
	flex: 4%;
	align-items: center;
	justify-content: center;
	min-width: 92px;
	width: 100%;
	text-transform: uppercase;
	font-weight: 500;
	margin:1px;
	cursor: pointer;
	flex-grow: 1;
}

.woocommerce div.product form.cart .variations td.value div:nth-child(4),
.woocommerce div.product form.cart .variations td.value div:nth-child(5) {
	width:140px;
}

.woocommerce div.product form.cart .variations td input[type="radio"] {
    display: none !important;
}

.woocommerce div.product form.cart .variations td input[type="radio"] + label {
    display: block;
    border: 1px solid;
    border-color: rgba(0, 0, 0, 0.74902);
    background: transparent;
    color: black;
    padding: 8px 0;
    width: 100%;
    text-transform: uppercase;
    font-weight: 500;
    margin:1px;
    cursor: pointer;
    text-align: center;
}

.woocommerce div.product form.cart .variations td input[type="radio"]:checked + label {
    border-color: transparent;
    background: #30b3a7;
    color: white;
}

.woocommerce div.product form.cart .woocommerce-variation-description p {
	margin-bottom: 0;
	padding-bottom:0;
	padding-top: 10px;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
}

.wc-add-to-cart {
	display: flex;
	display: -webkit-flex;
}

.woocommerce-variation.single_variation,
.woocommerce-variation-add-to-cart {
	display: inline-flex;
	display: -webkit-inline-flex;
	align-items: center;
    justify-content: center;
}


.woocommerce div.product p.price, .woocommerce div.product span.price {
	margin-top: 0;
	font-family: 'Open Sans', sans-serif;
	margin-right: 5px;
	width: 155px;
	font-weight: 500;
}
.woocommerce-variation-add-to-cart .quantity {
	display: none;
}

.woocommerce-tabs .first-section .tab-container {
	display: none;
}


@media (max-width: 480px){

	.wc-add-to-cart,
	.woocommerce-variation.single_variation,
	.woocommerce-variation-add-to-cart {
		display: block;
		width: 100%;
		text-align: center;
	}
	
	.woocommerce-variation.single_variation {
		padding-bottom: 15px;
	}
	
	.woocommerce-page button[type="submit"].single_add_to_cart_button, .ascend.woocommerce-page .container-wrap button[type="submit"].single_add_to_cart_button, body[data-button-style="rounded"].ascend.woocommerce-page .container-wrap button[type="submit"].single_add_to_cart_button {
		width: 100%;
	}
	

}

.woocommerce-thankyou-order-received {
	font-size: 30px;
}

/* CSS for fixing position for backorder message */
.single_variation {
position: relative;
}

.available-on-backorder {
position: absolute;
top: -60%;
left: 50%;
width: 300px;
}

@media (max-width: 480px) {
.available-on-backorder {
  top: -50%;
  left: 0;
}
}

.easyzoom-flyout {
display: none;
}